dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.JUICE, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight's daters have requested soft rock and a juice bar.  Let's hope the restaurant has lots of fresh fruit!"